@charset "UTF-8"

*{
    margin: 0%;
    padding: 0%;
}

body{
    background-color: #fbf0ec;
}

header{
    height: 13vw;
    padding-left: 3%;
    display: flex;
    background-color: #ffffff;
}

header h1 a img{
    height: 3.7vw;
}

h1 .header-contact img{
    background-color: #e1b0b0;
    transition: 0.5;
}

nav{
    width: 90%;
    margin-left: auto;
    margin-top: 6%;
}

nav ul{
    width: 70%;
    display: flex;
    list-style-type: none;
    margin-left: 5%;

}

nav ul li{
    margin-left: 8%;
/* メニューの間隔あけた */
}

/* ホバー効果つける */
nav ul li a{
    color: #574133;
    font-size: 1.3vw;
    text-decoration: none;
}

nav ul li a:hover {
    transition: 0.5;    
    color: #bfa08d;
    text-decoration: underline;
}

.header-contact{
    width: 42%;
    height: 13vw;
    margin-top: 1.3vw;
    display: flex;
    flex-direction: column;
}

/* 画像にホバー効果付ける */
.header-contact a img{
    transition: 0.5;
}

.header-contact a img:hover{
    opacity: 0.5;
}

.header-contact img:nth-of-type(1){
    width: 70%;
    margin-left: auto;
}

.header-contact img:nth-of-type(2){
    width: 70%;
    margin-left: auto;
}

/* 以下main */

main{
    color: #574133;
}

main p{
    white-space: pre-wrap;
}

.main-box{
    width: 80%;
    height: 120vw;
    background-color: aqua;
    margin-left: auto;
    margin-right: auto;
}

.title-box .title-img{
    width: 80%;
    height: 25vw;
    margin-top: 2vw;
    margin-bottom: 5vw;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/first4.jpg);
    background-repeat: no-repeat;
    opacity: 0.7;
}

.title-box .title{
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10vw;
    

}

.title-box .title h2{
    text-align: center;
    font-size: 3vw;
}

.text-box{
    white-space: wrap;
}

.text-box p{
    margin-top: 5vw;
    text-align: center;
    font-size: 1.2vw;
}

/* 初診の流れ */
.section1-title h3{
    margin-top: 5vw;
    margin-bottom: 3vw;
    text-align: center;
    font-size: 1.7vw;
}

.main-section{
    width: 80%;

    margin-left: auto;
    margin-right: auto;
}


/* 文字サイズ調整 */
.section1 p{
    font-size: 1.2vw;
}

/* boxここから */
.section1 .box1{
    height: 19vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

.section1 .box2{
    height: 13vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

.section1 .box3{
    height: 13vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

.section1 .box4{
    height: 13vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

.section1 .box5{
    height: 13vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

.section1 .box6{
    height: 13vw;
    background-color: #F6D2CD;
    margin-top: 2vw;
    padding: 2%;
    border-radius: 7px;
}

/* boxここまで */


.section1-2 h3{
    margin-top: 4vw;
    text-align: center;
    font-size: 1.7vw;
}

  .section1-2 .photo-box{
    height: 18vw;
    margin-top: 5vw;
    margin-bottom: 5vw;
    margin-left: 10%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

}



/* 以上main */

.section2{
    height: 28vw;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/schedule-imege.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}


.schedule{
    width: 80%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5%;
    color: #ffffff;
}

.schedule-text{
    margin-left: 5%;
    margin-top: 3%;
}

.schedule-text span{
    margin-left: 1em;
    margin-right: 0.3em;
}

.schedule-text p{
    font-size: 1.2vw;
}

.contact{
    display: flex;
    margin-left: 10%;
    margin-top: 3%;
}

.contact img{
    width: 80%;
    height: 7vw;
}

/* footerここから */

footer{
    height: 20vw;
    margin-top: 2%;
    text-align: center;
    color: #574133;
}

footer div{
    width: 15%;
    margin-left: auto;
    margin-right: auto;
}

footer div img{
    height: 3.5vw;
}

footer p:nth-of-type(1){
    padding-top: 3%;
    font-size: 1.2vw;
}

footer p:nth-of-type(2){
    padding-bottom: 3%;
    font-size: 1.2vw;
}

footer p:nth-of-type(3){
    padding-bottom: 3%;
    font-size: 1.1vw;
}